Gets a mute config. If no location is specified, default is global.
IAM Permissions
Requires the following IAM permission on the resource specified in the name field:
securitycenter.muteconfigs.get
HTTP request
GET https://securitycenter.googleapis.com/v2/{name=organizations/*/muteConfigs/*} The URLs use gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
name |
Required. Name of the mute config to retrieve. The following list shows some examples of the format:
|
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of MuteConfig.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/cloud-platformhttps://www.googleapis.com/auth/securitycenter
For more information, see the Authentication Overview.